
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{D183A3D8-5FD8-494B-B014-37F57B35E655}") = "HRCMigrations", "HRCMigrations\HRCMigrations.dtproj", "{D4244F14-AB38-419B-BD39-012324845B4B}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Development|Default = Development|Default
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{D4244F14-AB38-419B-BD39-012324845B4B}.Development|Default.ActiveCfg = Development
		{D4244F14-AB38-419B-BD39-012324845B4B}.Development|Default.Build.0 = Development
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
